﻿/* Añade las propiedades que faltan en los comentarios*/

body {
	/* Color de fondo hsl(154, 50%, 30%), font-family sans-serif y font-size 1.25 rem*/
	background-color: hsl(154, 50%, 30%);
	font-family:sans-serif;
	font-size:1.25rem;
}

h1 {
	/* color de texto blanco, alineación de texto izquierda*/
  text-shadow: black 5px 5px;
  text-transform: uppercase;
  color:white;
  text-align:left;
}

p {
  /* Alineación de texto justificado */
  text-align:justify
}

p.intro {
	/*Margen por la derecha y por la izquierda de 25%, padding de 20px y color de fondo blanco*/
  margin-left:25%;
  margin-right:25%;
  border: black 10px solid;
  border-radius: 30px;

}

p.estilo-1 {
	/*Margen derecho 50%, padding 10px y color de texto blanco*/
  border: hsl(17, 100%, 25%) 20px solid;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color: hsl(17, 50%, 45%);
}

p.estilo-2 {
	/* Borde de 15px solido y de color hsl(34, 100%, 25%), margen izquierdo 50%, padding de 5px y color de texto 		blanco*/
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  background-color: hsl(34, 50%, 45%);

}

p.estilo-3 {
	/*Margen por la derecha y por la izquierda de 25%, padding de 20px y color de texto blanco*/
  border: hsl(207, 50%, 45%) 5px dashed;
  background-color: hsl(207, 100%, 25%);

}
